#content {
	background-color: #fff;
	width: 100%;
	padding-bottom: 10px;
}

div#col-wrapper {
    background-image: none;
}

#promo-area {
    margin-top: 3px;
}

.quick-links {
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
}

.quick-links li a {
    background-image: none;
    margin-bottom: 3px;
}

div.slideshow {
	height: auto;
   width: auto;
}

.promobox {
	display: none;
	/* background-image: none!important;
	height: auto;
	width: auto; */
}

/* .overlay {
	background-image: none!important;
	height: auto;
	width: auto;

}

.promodetail {
	position: relative;
	left: 0;
	
	
}

.promodetail br {
    display: none;
} */

#search-and-links {
	width: auto;
	height: auto;
	background-image: none;
	margin-left: 0.6em;
}

#search-and-links .col {
	border-right: 0;
	max-width: none;
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
}

#search-and-links .col-1 {
	margin-left: 0;
	min-width: auto;
}

#search-and-links .col-1 ul {
	-moz-columns: auto;
	-webkit-columns: auto;
	columns: auto;
}

#search-and-links .col-2 {
    margin-top: 0;
}

